Bug 1276948 - [abrt] WARNING: CPU: 2 PID: 1834 at fs/fs-writeback.c:2080 __mark_inode_dirty+0x238/0x300()
[abrt] WARNING: CPU: 2 PID: 1834 at fs/fs-writeback.c:2080 __mark_inode_dirty...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
22
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:0c53d6334f97714425cfc8a6292...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-01 12:09 EST by jd1008
Modified: 2016-07-19 14:23 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 14:23:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (116.61 KB, text/plain)
2015-11-01 12:09 EST, jd1008
no flags Details

  None (edit)
Description jd1008 2015-11-01 12:09:29 EST
Additional info:
reporter:       libreport-2.6.3
WARNING: CPU: 2 PID: 1834 at fs/fs-writeback.c:2080 __mark_inode_dirty+0x238/0x300()
bdi-block not registered
Modules linked in: bnep bluetooth 8021q garp mrp fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun xt_conntrack ebtable_nat ebtable_broute bridge stp llc ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw vfat fat arc4 brcmsmac cordic brcmutil b43 mac80211 snd_hda_codec_hdmi snd_hda_codec_idt dell_rbtn cfg80211 snd_hda_codec_generic dell_laptop coretemp ssb kvm_intel snd_hda_intel rfkill kvm firewire_ohci dcdbas snd_hda_codec iTCO_wdt dell_wmi iTCO_vendor_support sdhci_pci sparse_keymap snd_hda_core sdhci ppdev yenta_socket snd_hwdep uas usb_storage firewire_core
 dell_smm_hwmon bcma snd_seq snd_seq_device snd_pcm mmc_core crc_itu_t crct10dif_pclmul snd_timer crc32_pclmul joydev i915 intel_ips crc32c_intel ata_generic ghash_clmulni_intel serio_raw i2c_algo_bit wmi drm_kms_helper i2c_i801 acpi_als pata_acpi kfifo_buf parport_pc shpchp parport video drm snd tpm_tis soundcore lpc_ich dell_smo8800 e1000e industrialio ptp pps_core acpi_cpufreq nfsd ecryptfs auth_rpcgss nfs_acl lockd grace sunrpc encrypted_keys trusted binfmt_misc tpm
CPU: 2 PID: 1834 Comm: pulseaudio Not tainted 4.2.3-200.fc22.x86_64 #1
Hardware name: Dell Inc. Latitude E6510/02K3Y4, BIOS A06 11/20/2010
 0000000000000000 00000000ccb7c889 ffff8800cbaabac8 ffffffff8177220a
 0000000000000000 ffff8800cbaabb20 ffff8800cbaabb08 ffffffff8109e4a6
 0000000000000000 0000000000000000 ffff8802142781e8 ffff8800cc3664c0
Call Trace:
 [<ffffffff8177220a>] dump_stack+0x45/0x57
 [<ffffffff8109e4a6>] warn_slowpath_common+0x86/0xc0
 [<ffffffff8109e535>] warn_slowpath_fmt+0x55/0x70
 [<ffffffff81249a21>] ? locked_inode_to_wb_and_lock_list+0x51/0xc0
 [<ffffffff8124a528>] __mark_inode_dirty+0x238/0x300
 [<ffffffff812384c7>] generic_update_time+0x77/0xc0
 [<ffffffff81238634>] file_update_time+0xb4/0x110
 [<ffffffff812ae5f4>] ext4_page_mkwrite+0x64/0x440
 [<ffffffff811d1008>] do_page_mkwrite+0x58/0xe0
 [<ffffffff811d3049>] do_wp_page+0x159/0x6a0
 [<ffffffff81104786>] ? current_fs_time+0x16/0x60
 [<ffffffff812385dd>] ? file_update_time+0x5d/0x110
 [<ffffffff8177865e>] ? _raw_spin_unlock_irqrestore+0xe/0x10
 [<ffffffff811d5f80>] handle_mm_fault+0xcc0/0x17d0
 [<ffffffff81324b74>] ? file_has_perm+0x94/0xc0
 [<ffffffff81065447>] __do_page_fault+0x197/0x400
 [<ffffffff810656df>] do_page_fault+0x2f/0x80
 [<ffffffff8177ab78>] page_fault+0x28/0x30
Comment 1 jd1008 2015-11-01 12:09:35 EST
Created attachment 1088372 [details]
File: dmesg
Comment 2 Fedora End Of Life 2016-07-19 14:23:40 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.